PrintNightmare – Out-of-Band (OOB) Security Update available for CVE-2021-34527

This is a must to be prioritised. You really need to stop what you are doing and get this patch now.

Add a Comment

Your email address will not be published. Required fields are marked *